## penguin-command 1.6.11

=== debian/changelog ===
penguin-command (1.6.11-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1097569)

 -- Adrian Bunk <bunk@debian.org>  Wed, 22 Oct 2025 20:41:25 +0300

penguin-command (1.6.11-4) unstable; urgency=medium

  * Team Upload
  * switch to debhelper-compat = 13
  * fix implicit function declaration (Closes: #1066253)
  * fix FTCBFS (Closes: #914871)
  * remove old menu entry

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Wrap long lines in changelog entries: 1.6.0-1.
  * Use secure URI in Homepage field.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update Vcs-* headers to use salsa repository.

 -- Alexandre Detiste <tchet@debian.org>  Thu, 09 May 2024 01:30:55 +0200

penguin-command (1.6.11-3) unstable; urgency=medium

  * New maintainer (Closes: #728867)
  * gbp.conf added
  * migrated to autoconf, and newer automake-dev
  * dropped cdbs from d/control
  * desktop file added (Closes: #738000, #472573)
  * Vcs filed added to d/control
  * zlib added to Build-Deps (Closes: #672943)
  * Patch added to fix install dir for .ja manpage (Closes: #337762)

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 22 Aug 2014 18:46:29 +0200

penguin-command (1.6.11-2) unstable; urgency=medium

  * QA upload.
  * Bumped to Standards Version 3.9.5 (no changes)
  * Switched to debhelper compat V9
  * Fixed lintian warnings:
    - debian-changelog-line-too-long
    - description-synopsis-starts-with-article
    - no-homepage-field
    - copyright-without-copyright-notice
    - menu-item-creates-new-section
    - debian-watch-file-is-missing
    - missing-debian-source-format
  * Set maintainer as Debian QA Group (see #728867)
  * Added me to debian/copyright

 -- Alexandre Dantas <eu@alexdantas.net>  Mon, 18 Aug 2014 10:43:18 -0400

penguin-command (1.6.11-1) unstable; urgency=low

  * New upstream release
  * Fixed in upstream: Segfault in SDL (Closes: #184437)
  * Fixed in upstream: buffer overflow causes crash from
    env-var HOME (Closes: #292264)
  * Automake and autoconf should not be required anymore (Closes: #381610)
  * Switched to cdbs for package creation

 -- Karl Bartel <karlb@gmx.net>  Tue, 27 Mar 2007 14:12:45 +0200

penguin-command (1.6.10-1.1) unstable; urgency=low

  * NMU
  * debian/control: Build-Depend on automake1.4, not automake.

 -- Eric Dorland <eric@debian.org>  Sun,  3 Sep 2006 02:46:45 -0400

penguin-command (1.6.10-1) unstable; urgency=low

  * New upstream release includes updated config.sub and
    config.guess (closes: #335421)
  * Reduced diff size by removing (hopefully) unnecessary changes.

 -- Karl Bartel <karlb@gmx.net>  Tue, 25 Oct 2005 15:53:01 +0200

penguin-command (1.6.9-2) unstable; urgency=low

  * Added build-dep for libsdl-image1.2-dev and removed build-deps
    on libz, libpng and libjpeg.
    This was needed because all sdl-image code has been removed
    from the upstream release.

 -- Karl Bartel <karlb@gmx.net>  Sun, 23 Oct 2005 22:40:37 +0200

penguin-command (1.6.9-1) unstable; urgency=low

  * New upstream release
  * Upstream release includes menu icon (closes: #273450)
  * Upstream fixes hang-in-menu bug (closes: #182669)
  * Changed build-deps to libpng12-dev (closes: #303705)
  * Switched to dh_installman and fixed autoconf parameter (closes: #242353)
  * Switched to debhelper compat V4

 -- Karl Bartel <karlb@gmx.net>  Sun, 23 Oct 2005 12:26:37 +0200

penguin-command (1.6.7-2) unstable; urgency=low

  * added libjpeg62-dev to build-deps

 -- Karl Bartel <karlb@gmx.net>  Tue, 18 Mar 2003 20:50:33 +0100

penguin-command (1.6.7-1) unstable; urgency=low

  * New upstream release (includes new config.guess)

 -- Karl Bartel <karlb@gmx.net>  Tue, 18 Mar 2003 19:50:39 +0100

penguin-command (1.6.6-2) unstable; urgency=low

  * added missing build-deps (closes: #185183)

 -- Karl Bartel <karlb@gmx.net>  Tue, 18 Mar 2003 16:00:35 +0100

penguin-command (1.6.6-1) unstable; urgency=low

  * New upstream release (adds japanese man page and fixes some minor bugs)
  * fixed a spelling error in the control file (closes: #125225)
  * updated policy version (no changes required)
  * updated build-deps

 -- Karl Bartel <karlb@gmx.net>  Mon, 17 Mar 2003 14:43:16 +0100

penguin-command (1.6.2-2) unstable; urgency=low

  * Updated dependencies (necessary for new SDL-libs, see
    http://lists.debian.org/debian-devel/2001/debian-devel-200110/msg00375.html)

 -- Karl Bartel <karlb@gmx.net>  Sat, 13 Oct 2001 17:35:43 +0200

penguin-command (1.6.2-1) unstable; urgency=low

  * New upstream release
  * No crash when /dev/dsp is in use (closes: #83950)
  * Support for left-handed mice (closes: #99681)

 -- Karl Bartel <karlb@gmx.net>  Thu, 11 Oct 2001 15:20:17 +0200

penguin-command (1.6.1-1) unstable; urgency=low

  * New upstream release
  * Updated build dependencies to SDL1.2

 -- Karl Bartel <karlb@gmx.net>  Wed, 13 Jun 2001 13:10:46 +0200

penguin-command (1.6.0-1) unstable; urgency=low

  * New upstream release (versions 1.5.x have been skipped due to stability
    problems)
  * This upstream release achieves complete SDL 1.2 compatability
  * Changed desciption

 -- Karl Bartel <karlb@gmx.net>  Tue, 29 May 2001 12:28:50 +0200

penguin-command (1.4.5-1) unstable; urgency=low

  * New upstream release (closes: #87525)

 -- Karl Bartel <karlb@gmx.net>  Tue, 13 Mar 2001 14:52:33 +0100

penguin-command (1.4.4-2) unstable; urgency=low

  * Fixed man page installation

 -- Karl Bartel <karlb@gmx.net>  Fri, 23 Feb 2001 14:28:18 +0100

penguin-command (1.4.4-1) unstable; urgency=low

  * New upstream release (closes: #83954, #83951)
  * Man page is now included in the upstream version
  * fixed the wrong short descripton

 -- Karl Bartel <karlb@gmx.net>  Mon, 19 Feb 2001 16:41:09 +0100

penguin-command (1.4.2-1) unstable; urgency=low

  * Initial Release.

 -- Karl Bartel <karlb@gmx.net>  Sat, 20 Jan 2001 16:07:02 +0100
