=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --  --bindir=/usr/games --datadir=/usr/share/games

override_dh_installman:
	dh_installman --language=ja penguin-command.ja.6
