=== debian/watch ===
version=3
http://sf.net/penguin-command/penguin-command-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
