## penguin-command 1.6.11-1maemo0

=== debian/changelog ===
penguin-command (1.6.11-1maemo0) unstable; urgency=low

  * Made Changes for Maemo Fremantle 
  * Many hardcoded positions adapted to 800x480 resolution
  * New sounds and music
  * Avoid Segfault by loading track 1 instead of 0 (workaround)
  * Difficulty tweaked for tablet play

 -- Arnim Sauerbier <arnims@yahoo.com>  Mon, 03 May 2010 16:58:45 +0200
