=== debian/control ===
Source: penguin-command
Priority: optional
Section: games
Maintainer: Arnim Sauerbier <arnims@yahoo.com>
Standards-Version: 3.7.2
Build-Depends: cdbs, debhelper (>>5), libsdl1.2-dev (>= 1.2.2-3.1), libsdl-mixer1.2-dev (>= 1.2.0-1.1), libsdl-image1.2-dev, autotools-dev

Package: penguin-command
Architecture: any
Depends: ${shlibs:Depends}
Description: a missile command clone
 This is a clone of the classic "Missile Command" Game,
 adapted to 800x480 touchscreen devices. You have to
 defend cities by shooting at missiles, flyers and
 smart bombs.
