=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS = --prefix=/usr --bindir=/usr/games --mandir=/usr/share/man --datadir=/usr/share/games
